.outline {
 font-family: "ＭＳ Ｐゴシック", Osaka, "繝｡繧､繝ｪ繧ｪ", Meiryo, Verdana, "・ｭ・ｳ ・ｰ繧ｴ繧ｷ繝・け", sans-serif;
 font-size: 82%;
 font-style: normal;
 line-height: normal;
 font-weight: normal;
 font-variant: normal;
 text-transform: none;
 color: #4b474d;
 text-decoration: none
}




.table td {
	BORDER-RIGHT: #e4e4e4 1px solid;
	PADDING-RIGHT: 8px;
	PADDING-LEFT: 8px;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #e4e4e4 1px solid;
	text-align: left;
	vertical-align: top;
}



.text {
	PADDING-RIGHT: 8px;
	PADDING-LEFT: 8px;
	PADDING-TOP: 5px;
	vertical-align: top;
}

